@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BMWTypeLightBold';
    src: url('../fonts/bmwltbd-webfont.eot');
    src: url('../fonts/bmwltbd-webfont.eot?iefix') format('eot'),
         url('../fonts/bmwltbd-webfont.woff') format('woff'),
         url('../fonts/bmwltbd-webfont.ttf') format('truetype'),
         url('../fonts/bmwltbd-webfont.svg#webfonthbS55LDv') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BMWTypeLightRegular';
    src: url('../fonts/bmwlt-webfont.eot');
    src: url('../fonts/bmwlt-webfont.eot?iefix') format('eot'),
         url('../fonts/bmwlt-webfont.woff') format('woff'),
         url('../fonts/bmwlt-webfont.ttf') format('truetype'),
         url('../fonts/bmwlt-webfont.svg#webfontO1YE5nSk') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; background:#fff;}
div.wrap{ border-top:solid 5px #cfd0d2; width:100%;}
div.content{ width:980px; margin:0 auto 20px auto; background:#FFFFFF; -moz-box-shadow:0px 0px 6px #cfd0d2; -webkit-box-shadow:0px 0px 6px #cfd0d2; box-shadow:0px 0px 6px #cfd0d2; zoom: 1; 
/* FIX IE */border:2px solid #e5e5e5; border-top:none; }
header{border-bottom:solid 1px #d5d5d5; position:relative; height:85px; margin:0 0 25px 0; width:980px; }
a{ color:#000000; text-decoration:none;}
a:hover{ color:#a6a6a6; text-decoration:none;}
p{ line-height:17px; text-align:justify;}
abbr[title]{ color:#df6ea6; border-bottom: dotted 1px #dddddd;}

.btn-devenir-conseillere{display:block; position:absolute; left:30px; top:80px;}
.btn-devenir-conseillere img{width:90px; height:90px;}

.btn-devenir-conseillere-de{display:block; position:absolute; left:285px; top:-40px;}
.btn-devenir-conseillere-de img{width:90px; height:90px;}

li{ list-style:none;}

.copyright{ padding:15px; font-size:10px; color:#acacac; border-bottom:solid 1px #d5d5d5; }
.copyright a#ESI{ display:block; width:45px; height:20px; margin:-5px 0 0 0; float:right; text-indent:-999em; background:url(../img/ESIWeb.png) no-repeat;}
.copyright nav, .copyright ul{ display:inline; }
.copyright ul li{ display:inline-block; margin:0 0 0 0;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

/*** Navigation ***/
header nav#mainav { padding:20px 0 0 0; display:block; position:relative;}
header nav#mainav ul{ position:absolute; top:20px; right:-15px}
header nav#mainav ul li{ display:inline-block; float:left; font-size:11px;}
	header nav#mainav a{ display:block; padding:10px 10px; }

header nav#mainav ul li.conseillere{ margin:0 0 0 0;}
header nav#mainav ul li.conseillere a{ color:#ffffff; background:url(../img/title_black_500x60.png) right bottom no-repeat;}
header nav#mainav ul li.distributor a{ color:#ffffff; background:url(../img/title_500x60.png) right bottom no-repeat;}
header nav#mainav ul li.distributor{position:relative; float:right; z-index:10; height:3em;}

header nav#mainav .distributor-ul{height:3em; margin-top:4em;}
header nav#mainav .distributor-ul>li>a{font-weight:bolder;font-size:1.2em;}

.distributor_title{font-size:1.3em;line-height:20px; color:#b38e6a !important;}

.album{position:absolute;color:#ffffff;margin-left:-2em;margin-top:3em;}
.album:hover{color:white}
.album img{width:10em;position:relative;z-index:1;left:-6em;}
.album span{position:relative;z-index:2;font-size:1.3em; font-weight: bolder;top:-0.4em}


.EN-distri{position:relative; top:1em !important}

aside nav#mainav { }
aside nav#mainav ul{ }
aside nav#mainav li{}
aside nav#mainav li a{ display:inline-block; font-weight:bold;}
aside nav#mainav li ul{ margin:10px 0; border-bottom:dotted 1px #CCC;}
aside nav#mainav li ul a{ font-weight:normal;}
aside nav#mainav li ul li:hover{ font-weight:normal; background:#b20036;}
aside nav#mainav li ul li:hover a { color:#FFF;}

a.disconnect{ position:absolute; right:30px; top:0; text-transform:uppercase; color:#FFFFFF; background:#000000; padding:3px 5px; font-size:10px; }

/*** Top Teasing - Logo + Titres et editos ***/
section#topteasing { margin:0 0 25px 0; padding:0 40px; position:relative;}
section#topteasing h1 { width:345px; float:left; background:url(../img/dotted_line_white.gif) top right no-repeat;}
section#topteasing h1 a { display:block; text-indent:-999em; height:75px; background:url(../img/Excellence2017-2018.png) no-repeat;}
section#topteasing section { margin:0 0 0 390px;}
section#topteasing section h2 { font-size:20px; line-height:25px; color:#000000; font-weight:normal; margin:0 0 15px 0; font-family: 'BMWTypeLightRegular', Arial; }
section#topteasing section h2 span, section#topteasing section h2 a { font-size:28px; color:#df6ea6 ; }

section#topteasing2 section { margin:0; margin-top:20px;}
section#topteasing2 section h2 { font-size:20px; line-height:25px; color:#000000; font-weight:normal; margin:0 0 15px 0; font-family: 'BMWTypeLightRegular', Arial; }
section#topteasing2 section h2 span, section#topteasing section h2 a { font-size:28px; color:#df6ea6 ; }

section#topteasing section p { font-size:12px; color:#acacac; line-height:16px;}
section#topteasing section#noP { padding:50px 0 0 0;}
section#topteasing section#noP .header-nop{margin-top:-6em;position:relative; top:2.3em;}

/*** Bottom Teasing - Logo + Titres et editos ***/
section#bottomteasing { margin:0 0 25px 0; padding:0 40px;}
section#bottomteasing div { width:345px; float:left; background:url(../img/dotted_line_white.gif) top right no-repeat;}
section#bottomteasing div img { display:block; }
section#bottomteasing section { margin:0 0 0 390px;}
section#bottomteasing section h2 { font-size:20px; line-height:25px; color:#000000; font-weight:normal; margin:0 0 15px 0; font-family: 'BMWTypeLightRegular', Arial; }
section#bottomteasing section h2 span { font-size:28px; color:#00b0e3; }

section#bottomteasing section p { font-size:12px; color:#acacac; line-height:16px;}
section#bottomteasing section#noP { padding:50px 0 0 0;}


/*** Home - N'attendez plas! ***/
a.ContactezNous{ display:block; background:none top right no-repeat; font-family: 'BMWTypeLightRegular', Arial; text-align:right; color:#FFFFFF; }
a.ContactezNous img{ position:relative; z-index:0;}
a.ContactezNous span{ display:block; margin:0 0 0 238px; z-index:1; position:relative; text-align:left; left:12%; font-weight:bolder;}
a.ContactezNous span.firstblock{ font-size:13px; line-height:20px; padding:10px 30px 0px 0; height:90px; width:49%;margin-top:-17em;}
a.ContactezNous span.secondblock{ font-size:13px; line-height:18px; padding:2px 3px 0 0; height:68px;}
a.ContactezNous span.thirdblock{ font-size:10px; line-height:30px; height:30px; padding:0 30px 0 0; text-transform:uppercase;}

a.ContactezNous span.firstblock-de{ font-size:13px; line-height:20px; padding:5px 20px 0px 0; height:110px; width:45%;margin-top:-18em;}
a.ContactezNous span.secondblock-de{ font-size:13px; line-height:18px; padding:2px 3px 0 0; height:68px;}
a.ContactezNous span.thirdblock-de{ font-size:10px; line-height:20px; height:30px; padding:0 30px 0 0; text-transform:uppercase;}

a.ContactezNous span.firstblock-nl{ font-size:15px; line-height:20px; padding:5px 20px 0px 0; height:80px; width:45%;margin-top:-17em;}
a.ContactezNous span.secondblock-nl{ font-size:13px; line-height:18px; padding:2px 3px 0 0;width:45%; height:68px;}
a.ContactezNous span.thirdblock-nl{ font-size:10px; line-height:20px; height:30px; padding:0 30px 0 0; text-transform:uppercase;}

a.de span.firstblock{ font-size:17px; line-height:24px; padding:10px 15px 0 0; height:108px; }
a.de span.secondblock{ font-size:16px; line-height:22px; padding:10px 15px 0 0; height:78px; }

/*** Catalogue - Bouton d'impression ***/
a.PrintCatalogue{ display:inline-block; padding:10px 0 10px 50px; background:#f8fafe url(../img/1318319477_print.png) 10px 10px no-repeat; border:dotted 1px #eeeeee; margin:-20px 0 20px 84px; font-size:11px; line-height:15px; width:105px; }
a.PrintCatalogue:hover{ color:#000000; }

/*** footer ***/
footer{ background: #F1F3F6; color: #2A2A2A;}
footer nav{ background:#fff; border-top: solid 1px #D5D5D5; height:50px; line-height:50px; position:relative;}
footer nav li{ height:50px; /*border-right:dotted 1px #4d4d4d; */display:inline-block; float:left; padding:0 25px;}
footer nav li a{ color:#4b4b4b; }
footer section{ display:inline-block; margin:20px 20px 20px 20px; width:650px; vertical-align:top; font-size:11px; line-height:15px;}
footer section div{ display:inline-block; width:193px; vertical-align:top; margin:0 0 5px 0; padding:0 5px}
footer section div.last{ /*border-bottom:none; margin:0 0 0 0; padding:0 0 0 0;*/ border-right:solid 1px #D5D5D5; }
footer section#facebook{ margin:0 0 0 35px; width:555px;}

footer section#FB-link{width:300px !important;position:relative;top:-13em;left:580px}
.pam{float:right;margin-left:3em;}

/*** maincontent ***/
div#content { display: table; margin:0 0 25px 0; padding:0 40px; position:relative;}  
div#content div#mainContent { display: table-cell; width: 555px; vertical-align:top; position:relative; line-height:17px;}  
div#content div#mainContent.large{width: 890px; }
div#content div#mainContent p, 
div#content aside p{ margin:5px 0;} 
div#content div#mainContent li{ list-style:none;}
div#content div#mainContent h3{ color:#ffffff; display:inline-block; font-weight:normal; font-family: 'BMWTypeLightRegular', Arial; font-size:17px; padding:8px 35px 8px 22px; min-width:100px; line-height:20px; background:url(../img/title_500x60.png) right bottom no-repeat; margin:10px 0 15px 0;}
div#content div#mainContent h3 a{ color:#ffffff;}
div#content div#mainContent h3.orange{ background:url(../img/title_newblue_500x60.png) right bottom no-repeat;}

div#content aside { display: table-cell; width: 310px; padding:0 35px 0 0; vertical-align:top; }  
div#content aside div.teasing{ background:#f1f3f6; padding:0 0 15px 0; font-family: 'BMWTypeLightRegular', Arial; font-size:17px; margin:0 0 25px 0; } 
div#content aside h3{ color:#ffffff; display:inline-block; font-weight:normal; font-family: 'BMWTypeLightRegular', Arial; font-size:17px; padding:8px 35px 8px 22px; min-width:100px; line-height:20px; background:url(../img/title_500x60.png) right bottom no-repeat; margin:0 0 15px 0;}
div#content aside div.teasing h3{ margin:0 0 0 0;} 
div#content aside h3 a{ color:#ffffff;}
div#content aside h3.orange{background:url(../img/title_500x60.png) right bottom no-repeat;}
div#content aside div.teasing p{ color:#000000; margin:15px 10px 0 10px; line-height:25px; text-align:left;}
aside div.teasing p a{ color:#df6ea6; font-family: 'BMWTypeLightBold'; }

div#content aside.halfright{width: 185px; padding:0 35px 0 120px;}
div#content aside.halfright ul{ margin:10px 0 0 0;}
div#content aside.halfright ul li{ list-style:none; margin:0 0 10px 0;}

div#content aside.halfrightContact{ }
div#content aside.halfrightContact ul{ width:310px; margin:10px 0 0 0; padding:0 0 0 0;}
div#content aside.halfrightContact ul li{ list-style:none; margin:0 0 20px 0; line-height:18px;}
div#content aside.halfrightContact a.GoogleMap{ background:url(../img/google_marker.png) 0 0 no-repeat; display:inline-block; height:21px; line-height:21px; padding:0 0 0 20px; margin:10px 0 0 10px;}

/*** Devenir conseill�re ***/

div#content div.conseillere{}
div#content div#mainContent.conseillere h3{ color:#fff; display:inline-block; font-weight:normal; font-family: 'BMWTypeLightRegular', Arial; font-size:15px; line-height:18px!important; padding:10px 35px 10px 22px; min-width:100px; background:url(../img/title_newblue_500x60.png) right bottom no-repeat; margin:0 0 15px 0;}
div#content div#mainContent.conseillere h3 b{ font-family: 'BMWTypeLightBold';}
div#content div#mainContent.conseillere h3 a{ color:#FFFFFF;}
div#content div#mainContent.conseillere ul{ margin:15px 0; line-height:18px!important;}
div#content div#mainContent.conseillere ul.liste li{ margin:5px 0 5px 20px; list-style:square; }

div#content div#mainContent.conseillere a.BigLink{ font-family: 'BMWTypeLightRegular', Arial; color:#000000; font-size:15px; display:block; padding:10px 15px; background:#f1f1f1; margin:25px 0; line-height:20px;}
div#content div#mainContent.conseillere a.BigLink:hover{ color:#000000;}

div#catalogue-link {margin-top:-4em; margin-bottom: 2em;}
div#catalogue-link .titre-catalogue{text-transform: uppercase}
div#catalogue-link .titre-catalogue span{color:#ffffff; font-weight:bold;}
div#catalogue-link p {font-size:1.5em; color:#ffffff; position:relative; top:15em;left:-5%; text-align:right;}

#ChangementAdresse{}

/* The Nivo Slider styles */
.nivoSlider { position:relative; height:287px; margin:0 0 25px 0;}
.nivoSlider img { position:absolute; top:0px; left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px;width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
/* The slices in the Slider */
.nivo-slice { display:block; position:absolute; z-index:50; height:100%;}
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:89;}
.nivo-caption p { padding:5px; margin:0;}
.nivo-caption a { display:inline !important;}
.nivo-html-caption {    display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:99; cursor:pointer;}
.nivo-prevNav { left:0px;}
.nivo-nextNav {	right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNavPanel{ padding:30px 0 0 0; position:relative; z-index:99; font-family: 'BMWTypeLightRegular', Arial; text-transform:uppercase;}
.nivo-controlNavPanel h1{ display:inline-block; color:#FFFFFF; background:none right bottom no-repeat; height:32px; line-height:32px; padding:0 25px; font-size:17px; font-weight:normal; }
.nivo-controlNavPanel span{ display:inline-block; color:#000; background:none right bottom no-repeat; height:32px; line-height:32px; padding:0 25px; width:145px;}
.nivo-controlNav{ display:inline-block; background:none right bottom no-repeat; height:32px;  line-height:32px; padding:0 15px 0 5px; }
.nivo-controlNav a { position:relative; z-index:100; cursor:pointer; display:inline-block; text-indent:-999em; width:16px; height:32px; background:url(../img/bullet_white_16x16.png) 0 8px no-repeat; margin:0 3px;}
.nivo-controlNav a:hover, .nivo-controlNav a.active { font-weight:bold; background:url(../img/bullet_brun_16x16.png) 0 8px no-repeat;}


#arrow{font-family:Webdings}

/*** Choix de la langue ***/
div#languages2 { position:absolute; top:0; left:0; z-index:1000; background:black; padding:3px 12px 12px 12px; font-size:11px; height: 70px; width:54px;}
div#languages2 a{ display:block; margin:8px 0; color:#eeeeee; }
div#languages2 a:hover{ color:white;}
div#languages{ display:none; }
.customDropDown h5 { color: #aeb0b3; padding: 13px 18px; font-size:11px; font-weight:normal;}
.customDropDown nav { top: 37px; _top: 36px; *zoom: 1; *width: 186px; border: 1px solid #eaeaea;}
.customDropDown nav ul { *zoom: 1; }
.customDropDown nav ul li { *zoom: 1; }
.customDropDown nav ul li a { border-bottom: 1px solid #f3f4f4; color: #7b7c7e; background-color: #ffffff; padding: 13px 18px; width: 154px; *zoom: 1; }
.customDropDown nav ul li a:hover { cursor: pointer; color: #ffffff; background-color: #212121;}
.customDropDown nav ul li:last-child a { border-bottom: none; }
.customDropDown nav ul li.last a { border-bottom: none; }
.boxshadow .customDropDown > nav { top: 45px; border: none; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.14); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.14);}
 > nav { right: 0; }
.dd-open { z-index: 99999 !important; }
.dd-open h5 { color: #212121; background-color: #f0f0f0;}
.dd-open div { z-index: -1; }
.dd-hover h5 { color: #212121; }

.customDropDown { display: inline-block; position: relative; _display: inline; position:absolute; top:20px; left:25px;}
.customDropDown h5 { cursor: pointer; display: inline-block; _display: block;}
.customDropDown nav { position: absolute; display:none; }
.customDropDown nav ul { margin: 0; padding: 0;}
.customDropDown nav ul li { float: none !important; }
.customDropDown nav ul li a { display: block;}

.dd-open nav { display: block !important; }
.dd-right nav { left: 0; text-align: left;}



#connect a { position: absolute; text-indent: -99999px; height: 50px; display: block; overflow: hidden;}
#connect a span { width: 50px; height: 150px; display: block;  position: absolute; top: 0; left: 5px; }
#connect a span.hover { left: 0; }
	
#connect-Excellence { width: 270px; background: url(../img/footer-excellence.jpg) 0 0 no-repeat; left: 20px;}
#connect-Excellence span.icon { background: url(../img/connect-excellence.png) top right; }
#connect-Excellence span.hover { background: url(../img/connect-excellence.png) no-repeat 0 -50px; width: 210px; }

#connect-FHD { width: 100px; background: url(../img/footer-fvd.jpg) no-repeat; left: 290px;}
#connect-FHD span.icon { background: url(../img/connect-FHD.png) top left; width: 85px; left: 0;}
#connect-FHD span.hover { background: url(../img/connect-FHD.png) no-repeat 0 -50px; width: 85px; }

#connect-AVD { width: 117px; background: url(../img/footer-avd.jpg) no-repeat; left: 390px;}
#connect-AVD span.icon { background: url(../img/connect-AVD.png) top left; width: 100px; left: 0;}
#connect-AVD span.hover { background: url(../img/connect-AVD.png) no-repeat 0 -50px; width: 100px; }

#connect-CLC { width: 117px; background: url(../img/footer-clc.jpg) no-repeat; left: 500px;}
#connect-CLC span.icon { background: url(../img/connect-CLC.png) top left; width: 116px; left: 0;}
#connect-CLC span.hover { background: url(../img/connect-CLC.png) no-repeat 0 -50px; width: 116px; }

#connect-contact { width: 111px; background: url(../img/connect-contact.png) no-repeat; left: 580px;}
#connect-contact span.icon { background: url(../img/connect-contact.png) top right; }
#connect-contact span.hover { background: url(../img/connect-contact.png) no-repeat 0 -50px; width: 111px; }

#connect-facebook { width: 124px; background: url(../img/connect-facebook.png) no-repeat; left: 690px; }
#connect-facebook span.icon { background: url(../img/connect-facebook.png) top right; }
#connect-facebook span.hover {  background: url(../img/connect-facebook.png) no-repeat 0 -50px; width: 124px; }
	
#connect-share { width: 154px; background: url(../img/connect-share.png) no-repeat; right: 10px; }
#connect-share span.icon { background: url(../img/connect-share.png) top right; }
#connect-share span.hover { background: url(../img/connect-share.png) no-repeat 0 -50px; width: 154px;}

#connect-share-en { width: 154px; background: url(../img/connect-share-en.png) no-repeat; right: 10px; }
#connect-share-en span.icon { background: url(../img/connect-share-en.png) top right; }
#connect-share-en span.hover { background: url(../img/connect-share-en.png) no-repeat 0 -50px; width: 154px;}

#connect-share-nl { width: 154px; background: url(../img/connect-share-nl.png) no-repeat; right: 10px; }
#connect-share-nl span.icon { background: url(../img/connect-share-nl.png) top right; }
#connect-share-nl span.hover { background: url(../img/connect-share-nl.png) no-repeat 0 -50px; width: 154px;}

#connect-share-de { width: 154px; background: url(../img/connect-share-de.png) no-repeat; right: 10px; }
#connect-share-de span.icon { background: url(../img/connect-share-de.png) top right; }
#connect-share-de span.hover { background: url(../img/connect-share-de.png) no-repeat 0 -50px; width: 154px;}

div.formulaire {}
div.formulaire img#loadingImage{ display:none;}
div.formulaire label{ display:block; margin:5px 0;}
div.formulaire label.error{ color:#ff8989;}
div.formulaire input[type=text], 
div.formulaire textarea { background:#ffffff; border:solid 1px #dddddd; color:#acacac; padding:5px 10px; width:550px;}
div.formulaire textarea { height:60px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
div.formulaire input[type=text]:focus, 
div.formulaire textarea:focus{ background: #f8eaca ; border:solid 1px #eecb7b; outline:none; color:#000; }
div.formulaire input[type=submit]{ font-size:14px; line-height:15px!important; padding:10px 35px 10px 22px; font-family: 'BMWTypeLightRegular', Arial; text-transform:uppercase; background: #ffffff url(../img/title_500x60.png) bottom right no-repeat; color:#4D4D4D; border:solid 1px #ffffff; outline:none; cursor:pointer;}
div.formulaire input[type=text].error,
div.formulaire textarea.error{ border:dotted 1px #ffc1c1; color:#ff8989; background:#ffefef;}
div.formulaire input[type=text].error:focus,
div.formulaire textarea.error:focus{ border:dotted 1px #ffc1c1; color:#ff8989; background:#ffefef;}


div.sended { text-align:center; padding:50px; font-size:18px; font-family: 'BMWTypeLightRegular', Arial; font-weight:normal; line-height:23px;}

div.formulaire li.half{ float:left; width:289px; }
div.formulaire li.right{ width:272px; padding:0 0 0 10px;}

div.formulaire li.half input[type=text]{ width:250px;}
div.formulaire li.clear{ clear:left;}

div.formulaire li.checkbox-bottom{ margin:0 0 15px 0;}
div.formulaire li.checkbox-bottom input{ float:left; }
div.formulaire li.checkbox-bottom label{ margin:0 0 0 30px;}


/*** Espace conseillère ***/
div#NotLogged { padding:20px 0 0 0;}
div#NotLogged header{ display:none;}
div.Login{ padding:20px; background:#fdfdfd; width:210px; border:dotted 1px #e4e4e7; margin:70px auto 100px auto;}
div.Login td{ padding:2px 5px;}

div.Login.error{ width:210px;}
div.Login.error p{ text-align:center;}

div.conseillere aside nav li{ display:block; padding:5px; }

div.Documents h2{color:#fff; display:inline-block; font-weight:normal; font-family: 'BMWTypeLightRegular', Arial; font-size:17px; padding:8px 35px 8px 22px; min-width:100px; line-height:20px; background:url(../img/title_orange_500x60.png) right bottom no-repeat; margin:15px 0;}
div.Documents li{ line-height:20px; color:#00b0e3;}

ul.new-list-photos{list-style-type:none;}
ul.new-list-photos li{display:block; margin:10px 0 0 0;}

/**/
.catalogue-page-precedente{ display:block; width:128px; height:20px; background:#fff url(../img/go-up.jpg) top center no-repeat; cursor:pointer; margin:0 0 10px 727px; border:none; position:relative; z-index:10; }
.catalogue-page-suivante    { display:block; width:128px; height:20px; background:#fff url(../img/go-down.jpg) top center no-repeat; cursor:pointer; margin:10px 0 0 727px; border:none; position:relative; z-index:10; }

.client-titre{
    color: #212121;
    font-family: Lobster;
    font-size: 30px;
    line-height: 1.231;
}

.client-titre15{
	width:100%;
	text-align:center;
    color: #212121;
    font-family: Lobster;
    font-size: 30px;
    line-height: 1.231;
}

.client-titre1{
	font-size: 30px;
    line-height: 25px;
    color: #000000;
    font-weight: normal;
    margin: 0 0 15px 0;
    font-family: 'BMWTypeLightRegular', Arial;}
	
.client-titre2{
	font-size: 25px;
	text-align:center;
    line-height: 30px;
    color: #000000;
    font-weight: normal;
    margin: 0 0 15px 0;
    font-family: 'BMWTypeLightRegular', Arial;}

.client-titre3{
	font-size: 20px;
	text-align:center;
    line-height: 30px;
    color: #000000;
    font-weight: normal;
    margin: 0 0 15px 0;
    font-family: 'BMWTypeLightRegular', Arial;}

.imgCat{position:absolute;left:40px;top:155px;}